body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	background-color: #000000;
	background-image: url(pix/back_gr.jpg);
	color: #FFFFFF;
}
.explanation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tl_only1 {
	background-repeat: no-repeat;
	background-position: left center;
}
